Subject: Re: bug#4689: 23.1.50; Matching of error lines in *compilation* buffer is broken for perl-files

From: Glenn Morris <[email-masked]>
Date: Fri, 09 Oct 2009 17:24:48 -0400

LanX wrote:

> Neither mode-compile nor cperl-mode are necessary to reproduce the problem.

OK. If you want someone on this list to help fix anything, then the
way to go about it is to provide a complete, self-contained recipe
starting from `emacs -Q'. This does not seem to exist anywhere in
either of the two linked threads which I took the trouble to read.

> And after 12 years a maintainer might perhaps consider to delete his email
> address.

We leave the original Author: header intact to respect people's
contribution. Note that the Maintainer: header says "FSF".

None of this is at all revelant though, because the documented
procedure for reporting an Emacs bug is to use M-x report-emacs-bug.
That is all. Do not cc every email address you might find in the
source files.